Bug 511691 - FTBFS anyremote-4.18.1-1.fc11
FTBFS anyremote-4.18.1-1.fc11
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anyremote (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: anyremote
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On: 511637
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 23:51 EDT by FTBFS
Modified: 2009-09-21 11:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-21 11:57:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (68.92 KB, text/plain)
2009-07-14 23:51 EDT, FTBFS
no flags Details
build.log (6.38 KB, text/plain)
2009-07-14 23:51 EDT, FTBFS
no flags Details
mock.log (1.02 KB, text/plain)
2009-07-14 23:51 EDT, FTBFS
no flags Details
root.log (135.32 KB, text/plain)
2009-07-14 23:51 EDT, FTBFS
no flags Details
build.log (6.32 KB, text/plain)
2009-07-14 23:51 EDT, FTBFS
no flags Details
mock.log (973 bytes, text/plain)
2009-07-14 23:51 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 23:51:27 EDT
anyremote-4.18.1-1.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 23:51:29 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 23:51:32 EDT
Created attachment 353184 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 23:51:33 EDT
Created attachment 353185 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 23:51:34 EDT
Created attachment 353186 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 23:51:35 EDT
Created attachment 353187 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 23:51:36 EDT
Created attachment 353188 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 23:51:38 EDT
Created attachment 353189 [details]
mock.log

mock.log for x86_64
Comment 8 anyremote 2009-07-20 13:04:05 EDT
According to build.log that issue does not related to the package:
----------------------------------------------------
checking for X11/extensions/XTest.h... no
Can not find XTest.h ! Install it or use --disable-xtest
----------------------------------------------------
on the other side *.spec have:
----------------------------------------------------
BuildRequires:bluez-libs-devel >= 3.35, libX11-devel, libXtst-devel, xorg-x11-pr
oto-devel
----------------------------------------------------

seems somthing wrong with the build procedure of FTBFS

Note You need to log in before you can comment on or make changes to this bug.